.card{
  @apply shadow-md bg-white rounded-md p-4 flex flex-col justify-between hover:shadow-lg transition-all hover:bg-slate-50;

  &__title{
      @apply text-xl font-bold mb-3  line-clamp-2;
  }
  &__description{
      @apply text-gray-500 line-clamp-4;
  }
}